body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
}
body {
	margin-left: 0px;
	margin-top: 0px;
}
a:link {
	text-decoration: none;
	color: #CC0000;	
}
a:visited {
	text-decoration: none;
	color: #CC0000;	
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #CC0000;
}
#wrapper{
	width: 770px;
	margin: 0 auto;
	position: relative;
	top: 0px;
}
.td_copyright {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: url(images/bckdrop_copyright.gif) repeat-x;
	border: 1px solid #003399;
}
.td_topnav {
	background: url(images/bckdrop_topnav.gif) repeat-x;
; height: 21px; width: 355px
}
.table_border {
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
}
.table_topnav {

	border-right: 1px solid #003399;
	border-bottom: none;
	border-left: none;
; background-image: url(images/table_topBG.gif); background-repeat: repeat-x;
}
.table_contentmain {
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
	border-top: none;
}
.table_contentmid {

	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
	border-top: none;
}
.td_copyright2 {

	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	border: none;
}
.table_masthead {


	border-right: 1px solid #003399;
	border-bottom: none;
	border-left: 1px solid #003399;
	border-top: none;
}
.td_uppertopnav {

	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: none;
}
a.td_uppertopnav:link, a.td_uppertopnav:visited, a.td_uppertopnav:active {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: none;
}
a.td_uppertopnav:hover {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC00;
	border: none;
}
.table_pagebody {

	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
	border-top: none;
}
.td_pagebody {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
}
.subtitle {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
}
.image_border {
	border-right: 1px solid #003399;
	border-bottom: 1px solid #003399;
	border-left: 1px solid #003399;
	border-top: 1px solid #003399;
}

.redBg {  background-image: url(images/redBG.gif); background-repeat: repeat-x}

A.TopLinks { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 11px;; font-weight: bold; height: 21px; border-color: black #97B0C8 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 4px; width: 100px; padding-right: 18px; padding-left: 19px; padding-bottom: 4px}
A.TopLinks:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 11px; color: #FFCC00; font-weight: bold; height: 21px; padding-top: 4px; padding-bottom: 4px}

A.Specials { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 11px;; font-weight: bold; height: 21px; border-color: black #97B0C8 black black; padding-top: 4px; width: 100px; padding-right: 18px; padding-left: 19px; padding-bottom: 4px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
A.Specials:HOVER { font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 11px; color: #FFCC00; font-weight: bold; height: 21px; padding-top: 4px; padding-bottom: 4px}
A.Specials:VISITED { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 11px;; font-weight: bold; height: 21px; border-color: black #97B0C8 black black; padding-top: 4px; width: 100px; padding-right: 18px; padding-left: 19px; padding-bottom: 4px; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

A.TopLinks:VISITED { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; font-size: 11px;; font-weight: bold; height: 21px; border-color: black #97B0C8 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 4px; width: 100px; padding-right: 18px; padding-left: 19px; padding-bottom: 4px}


ul.extensive_product li { color:#039; font-weight:bold; margin-top:5px;} 
ul.extensive_product li a{ color:#039 ; text-decoration:underline;} 
ul.extensive_product li a:hover {color:#c00;}